CREATE TABLE [locosoft].[Zeit_ben_Std_LG] (
   [Order Number] [varchar](100) NULL,
   [Labour Type] [varchar](100) NULL,
   [Code_Labour_Types] [varchar](100) NULL,
   [Description_Labour_Types] [varchar](100) NULL,
   [Order Number_Labours] [varchar](100) NULL,
   [Subsidiary_Labours] [varchar](100) NULL,
   [Invoice Type_Labours] [varchar](100) NULL,
   [Mechanic No_Labours] [varchar](100) NULL,
   [AW Std ] [varchar](100) NULL,
   [Zeitkategorie] [varchar](100) NULL,
   [Zeitkategorie2] [varchar](100) NULL,
   [Employee Number_Employee] [varchar](100) NULL,
   [Name_Employee] [varchar](100) NULL,
   [Monteur] [varchar](100) NULL,
   [Invoice Date_Invoices] [datetime] NULL,
   [Datum] [datetime] NULL,
   [Duration Minutes_Times] [varchar](100) NULL,
   [ben  Std ] [decimal](19,8) NULL,
   [Invoice Number] [varchar](100) NULL,
   [Is Canceled] [varchar](100) NULL,
   [Cancelation Number] [varchar](100) NULL,
   [Cancelation Date] [varchar](100) NULL,
   [Start Time] [datetime] NULL,
   [End Time] [datetime] NULL,
   [Min_Invoice_Date] [datetime] NULL
)


GO
